{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "directionnel",
            "block_bbox": [
              107,
              115,
              290,
              157
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                107.0,
                115.0
              ],
              [
                290.0,
                115.0
              ],
              [
                290.0,
                157.0
              ],
              [
                107.0,
                157.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1106",
            "block_bbox": [
              1007,
              115,
              1082,
              150
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1007.0,
                115.0
              ],
              [
                1082.0,
                115.0
              ],
              [
                1082.0,
                150.0
              ],
              [
                1007.0,
                150.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "diriger",
            "block_bbox": [
              1887,
              118,
              1991,
              154
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1887.0,
                118.0
              ],
              [
                1991.0,
                118.0
              ],
              [
                1991.0,
                154.0
              ],
              [
                1887.0,
                154.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "工会希望资方领导同意谈判。/ Cela ne relève pas de ma direction. 这不属我的领导范围。5. 校长室，经理室，厂长室，管理处；领导部门，领导机关，局：aller à la direction 去厂长室 / La direction est au fond du couloir. 校长室[经理室]在走廊尽头。/ Direction générale de la Police nationale 国家警察总局 / Direction centrale de la Police judiciaire 司法局[缩略为 DCPJ] 6. [军]①(国防部的)处，科，室 ② direction repère 基准线[火炮已知的瞄准方向线] 7. [汽车]转向装置，转向系统 8. [数] direction singulière 奇异方向 9. [机] direction à vis 蜗杆式转向器 10. [占星术](根据星相位置预测未来事件日期的)测算 11. [宗] direction de conscience 神修指导",
            "block_bbox": [
              112,
              166,
              1022,
              613
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                112.0,
                166.0
              ],
              [
                1022.0,
                166.0
              ],
              [
                1022.0,
                613.0
              ],
              [
                112.0,
                613.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "★ direction de l'arbitrage aérien 航空仲裁员调度指挥 / direction asymptotique 渐进方向, 主切方向 / direction des bases aériennes 航空基地管理局 / direction bloquante 关闭方向 / direction de la boussole 罗盘方向 / Direction Centrale du Commissariat de l'Armée de l'Air 空军军需管理总局 / Direction Centrale du Matériel de l'Armée de l'Air 空军航空器材供应总局 / direction conjuguée 共轭方向 / direction du Contrôle et de la Comptabilité générale 空军财政监督局 / direction engin-but “导弹 - 目标”方向 / Direction des Etudes et Fabrications d'Armements 军备生产与研究管理局 / Direction de l'Infrastructure 机场地面基础设施建筑管理局 / direction irréversible 不可逆舵面操纵 / direction de portance nulle 零升力时飞行方向 / direction en profondeur 升降舵操纵, 高度控制 / direction souple 软式操纵 / Direction Technique et Industrielle de l'Aéronautique 航空工业技术局 / Direction des Transmission de l'Armée de l'Air 空军通讯兵指挥部",
            "block_bbox": [
              105,
              614,
              1015,
              1259
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                116,
                629
              ],
              [
                105,
                1258
              ],
              [
                1004,
                1243
              ],
              [
                1014,
                629
              ],
              [
                983,
                614
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "directionnel, le [direksjonel] a. [无]1.定向性的 (= unidirectionnel): haut-parleur directionnel 定向高音喇叭 / microphone directionnel 定向麦克风 / antenne directionnelle 定向天线 2. 指示方向的: commande directionnelle des phares auxiliaires (车辆的) 方向指示辅助灯 / panneau [portique] directionnel (高速公路交叉出入口处设置的) 方向指示牌 [柱] 3. 指导的, 指挥的, 支配的",
            "block_bbox": [
              89,
              1258,
              1005,
              1543
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                89.0,
                1258.0
              ],
              [
                1005.0,
                1258.0
              ],
              [
                1005.0,
                1543.0
              ],
              [
                89.0,
                1543.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "directissime [direktisim] n.f. [登山] 直接攀登主义 [即主张直线攀登主峰]",
            "block_bbox": [
              87,
              1542,
              1000,
              1625
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                87,
                1556
              ],
              [
                87,
                1624
              ],
              [
                999,
                1624
              ],
              [
                999,
                1542
              ],
              [
                423,
                1542
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "directive [direktiv] n. f. [多用复数]指示, 指令: Il nous a laissé ses directives avant de partir en vacances. 出发休假之前他曾给我们留下了种种指示。",
            "block_bbox": [
              86,
              1624,
              1001,
              1745
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                86.0,
                1624.0
              ],
              [
                1001.0,
                1624.0
              ],
              [
                1001.0,
                1745.0
              ],
              [
                86.0,
                1745.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "directivisme [direktivism] n. m. 强权[教条]主义(的指令)[表示轻蔑]: tomber dans le directivisme 堕落成教条主义 / Le dirigisme est un directivisme économique. 统制经济(政策)是一种经济上的强权主义。",
            "block_bbox": [
              85,
              1742,
              1000,
              1907
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                85,
                1742
              ],
              [
                85,
                1906
              ],
              [
                999,
                1906
              ],
              [
                999,
                1742
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "directivité [direktivité] n. f. 1. [无] 方向性, 指向性, 定向性 2. [冶] (具有物理、化学或机械性质的) 方向(依赖) 性 3. (指导、教育等的) 强制性, 指令性; 权威主义 (↔non-directivité)",
            "block_bbox": [
              84,
              1905,
              998,
              2031
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                81.34508514404297,
                1912.42138671875
              ],
              [
                994.51171875,
                1891.801513671875
              ],
              [
                997.3109130859375,
                2015.767333984375
              ],
              [
                84.144287109375,
                2036.38720703125
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "directo [direkto] adv. 【民】直接地,径直地: On y va directo. (咱们)直接去吧。",
            "block_bbox": [
              85,
              2030,
              992,
              2112
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                85,
                2030
              ],
              [
                85,
                2111
              ],
              [
                928,
                2111
              ],
              [
                950,
                2111
              ],
              [
                991,
                2111
              ],
              [
                991,
                2030
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "directoire [direktwar] 1. (公司的)董事会:président du directoire 董事长 / vice-président du directoire 副董事长 2. [法] 执政府 [即瑞士联邦议会 le Conseil fédéral suisse] 3. [史] ① le Directoire (exécutif) (法国 1795~1799 年间的)督政府 [由 5 人组成] ②督政 (= régime directorial): chapeau Directoire 督政时代式样的帽子 ③ directoire de département [de district] (1789~1799 年间法国省、县级)政府 4. [宗] 瞻礼斋期表;规程录 5. [美术] le style directoire 督政时代的风格 [一种以反映督政时代为中心内容的装饰式样]",
            "block_bbox": [
              84,
              2109,
              998,
              2476
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                84,
                2109
              ],
              [
                84,
                2475
              ],
              [
                987,
                2475
              ],
              [
                997,
                2460
              ],
              [
                997,
                2109
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "directorat [direktora] n.m. 【罕】厂长、经理、局长、主任、校长等的职位或任期",
            "block_bbox": [
              82,
              2473,
              994,
              2562
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                82,
                2473
              ],
              [
                82,
                2561
              ],
              [
                283,
                2561
              ],
              [
                284,
                2547
              ],
              [
                993,
                2547
              ],
              [
                993,
                2473
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "directorial, ale [direktörjal] (pl. ~aux) a. 1. [史]督政府的: pouvoirs directoriaux 督政府的权力 / Le régime directorial achevait de se dissoudre. 督政最后解体了。2. 厂长的, 经理的, 局长的, 主任的, 校长的: bureau directorial 经理室, 厂长室 / ordre directorial 局长的命令 / André ne voulait pas être vu à la fabrique, entrant directement dans le cabinet directorial. 安德烈不想让厂里的工人看见, 径直走进了厂长室。",
            "block_bbox": [
              80,
              2559,
              995,
              2842
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                80.0,
                2559.0
              ],
              [
                995.0,
                2559.0
              ],
              [
                995.0,
                2842.0
              ],
              [
                80.0,
                2842.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dirent [dir], direz [dire] → dire¹⁷⁵",
            "block_bbox": [
              78,
              2841,
              612,
              2885
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                78,
                2841
              ],
              [
                78,
                2884
              ],
              [
                611,
                2884
              ],
              [
                611,
                2841
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "diremption [dirāpsjō] n. f. 离婚",
            "block_bbox": [
              1054,
              168,
              1552,
              211
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1054.0,
                168.0
              ],
              [
                1552.0,
                168.0
              ],
              [
                1552.0,
                211.0
              ],
              [
                1054.0,
                211.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dirham [diram], dirhem [direm] n. m. 【阿】1. 迪拉姆 [摩洛哥、阿拉伯联合酋长国的货币单位] 2. 迪拉姆 [利比亚的辅币单位, 相当于 1‰ 第纳尔] 3. (13 世纪伊斯兰世界的) 银币",
            "block_bbox": [
              1052,
              206,
              1985,
              329
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1052,
                206
              ],
              [
                1052,
                328
              ],
              [
                1931,
                328
              ],
              [
                1984,
                328
              ],
              [
                1984,
                206
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dirigé, e [dirige] a. 1. 被领导的, 被指挥的, 被管理的: C'est une entreprise bien dirigée. 这是一家管理有方的企业。/ efforts mal dirigés 用力不当 / économie dirigée 统制经济 (↔libéral)\n\n2. (被)指向的, (被)引向的, 转向的: La girorette est dirigée vers le nord. 风向标指向北面。/ Ses regards étaient dirigés vers [sur] moi. 他把目光转向了我。\n\n3. [教] activités dirigées 有指导的学习活动 (↔libre)",
            "block_bbox": [
              1051,
              329,
              1985,
              608
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1051.0,
                329.0
              ],
              [
                1985.0,
                329.0
              ],
              [
                1985.0,
                608.0
              ],
              [
                1051.0,
                608.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dirigeabilité [dirizabilite] n. f. 1. [空] 可操纵性，可控制性；易操纵性，灵敏性 2. [物] (电波的) 可定向性",
            "block_bbox": [
              1046,
              609,
              1977,
              690
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1046.0,
                609.0
              ],
              [
                1977.0,
                609.0
              ],
              [
                1977.0,
                690.0
              ],
              [
                1046.0,
                690.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dirigeable [diriżabl] 1 a. 可探纵的；ballon dirigeable 飞艇, 汽艇 (↔libre)\nⅡ n.m. [空] 飞艇, 汽艇\n★ dirigeable anti-sous-marin 反潜飞艇 / dirigeable demi-rigide 半硬式 飞艇 / dirigeable entièrement métallique 金属构架 飞艇 / dirigeable flasque 软式 飞艇 / dirigeable rigide 硬式 飞艇 / dirigeable souple 软式 飞艇",
            "block_bbox": [
              1043,
              688,
              1979,
              975
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1978,
                688
              ],
              [
                1894,
                688
              ],
              [
                1872,
                688
              ],
              [
                1767,
                688
              ],
              [
                1702,
                688
              ],
              [
                1682,
                688
              ],
              [
                1681,
                704
              ],
              [
                1043,
                704
              ],
              [
                1043,
                974
              ],
              [
                1978,
                974
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "urigeant, e [dirizā, ārt] I a. 领导的, 指挥的: classe dirigeante 领导阶级 / équipe dirigeante 指挥班子 / le personne dirigeant 指挥人员 / rôle dirigeant 领导作用\nⅡ n. 领导人, 领袖; 指挥者: un dirigeant expérimenté 经验丰富的领导人 / dirigeants d'un syndicat 工会领导人 / dirigeants socialistes 社会党领导人 / dirigeante d'un mouvement féministe 女权运动的领导者\n★ dirigeant confié 委托经营者 / dirigeant de service 部门经营者 / dirigeant général 普通经营者 / dirigeant moyen 中间商 / dirigeant opérationnel 管理经营者 / dirigeant professionnel 专营商",
            "block_bbox": [
              1040,
              976,
              1974,
              1416
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1051,
                992
              ],
              [
                1040,
                1415
              ],
              [
                1963,
                1415
              ],
              [
                1973,
                1400
              ],
              [
                1963,
                976
              ],
              [
                1229,
                976
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "diriger [diriże] ☑ I v. t. 1. 领导, 指挥; 统治; 管理, 经营: diriger une usine 领导一个工厂, 管理一个工厂 (= administrer, gérer) / diriger un théâtre 经营一家剧院 / diriger un pays 领导一个国家, 统治一个国家 (= gouverner, commander) / diriger l'économie 统制经济 / diriger une équipe 率领一个队 / diriger un orchestre 指挥一个乐团 / diriger une opération 指挥一个军事行动 / ingénieur qui dirige des travaux 负责(一项)工程的工程师 / Elle dirige tout dans son foyer. 她在家中主宰一切。/ diriger un débat [une discussion] 主持一个辩论会[讨论会] (= mener) // [省略宾语] apprendre à diriger 学会如何领导 / savoir diriger 善于领导 2. 指导, 引导: diriger les recherches d'un groupe d'étudiants 指导一组学生的研究 / diriger un élève 指导学生 / diriger la conscience de qn [宗] 指导某人的神修 / diriger ses mouvements 把握自己的动作 / diriger ses instincts 压抑自己的天性 3. [物作主语] 支配, 影响, 左右: journaux qui dirigent l'opinion 引导舆论的报刊 / La soif du pouvoir dirige tous ses actes. 权力欲支配着他的一切行动。/ Son intérêt seul le dirige. 他完全为个人私利所左右。4. 驾驶, 操纵: diriger un bateau 驾驶轮船 (= piloter) / diriger une voiture 开车 (= conduire) / diriger un cheval 赶马 5. <diriger qch. / qn + sur, vers, contre + qch. > 把某人某事引向[送向, 指向, 领向] …: diriger un colis sur Paris 把包裹寄往巴黎 / diriger des troupes vers la frontière 派部队开往边境 (= acheminer, envoyer) / Le gardien les dirigea vers la sortie. 门卫领他们走向出口。/ Les caisses ont été dirigées sur le quai d'embarquement. 货物箱被送往装载码头。/ Certains étudiants seront dirigés vers d'autres études (= orienter). 一些学生将被引导从事其他方面的研究。/ Les exportations de bauxite australienne sont dirigées principalement vers le Japon et les Etats-Unis. 澳大利亚的铝土矿石主要向日本和美国出口。/ Il dirige ses yeux [son regard] vers [sur] moi (= tourner). 【雅】他把眼睛[目光]转向我。/ diriger son arme sur [vers] les otages 把武器对准人质 (= pointer, braquer) / diriger une accusation contre qn 责难某人, 责备某人 / diriger une allusion contre qn/qch. 影射某人(某事) / Cet article est dirigé contre vous. 这篇文章是针对你们的。/ diriger la conversation sur un autre sujet 把谈话引向别",
            "block_bbox": [
              1028,
              1417,
              1970,
              2877
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1028.0,
                1417.0
              ],
              [
                1970.0,
                1417.0
              ],
              [
                1970.0,
                2877.0
              ],
              [
                1028.0,
                2877.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.536880373954773,
              "coordinate": [
                107,
                115,
                290,
                157
              ],
              "order": null,
              "polygon_points": [
                [
                  107.0,
                  115.0
                ],
                [
                  290.0,
                  115.0
                ],
                [
                  290.0,
                  157.0
                ],
                [
                  107.0,
                  157.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5801039934158325,
              "coordinate": [
                1007,
                115,
                1082,
                150
              ],
              "order": 1,
              "polygon_points": [
                [
                  1007.0,
                  115.0
                ],
                [
                  1082.0,
                  115.0
                ],
                [
                  1082.0,
                  150.0
                ],
                [
                  1007.0,
                  150.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7824016213417053,
              "coordinate": [
                1887,
                118,
                1991,
                154
              ],
              "order": null,
              "polygon_points": [
                [
                  1887.0,
                  118.0
                ],
                [
                  1991.0,
                  118.0
                ],
                [
                  1991.0,
                  154.0
                ],
                [
                  1887.0,
                  154.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9231348037719727,
              "coordinate": [
                112,
                166,
                1022,
                613
              ],
              "order": 2,
              "polygon_points": [
                [
                  112.0,
                  166.0
                ],
                [
                  1022.0,
                  166.0
                ],
                [
                  1022.0,
                  613.0
                ],
                [
                  112.0,
                  613.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3172670602798462,
              "coordinate": [
                108,
                617,
                1015,
                939
              ],
              "order": 3,
              "polygon_points": [
                [
                  108.0,
                  617.0
                ],
                [
                  1015.0,
                  617.0
                ],
                [
                  1015.0,
                  939.0
                ],
                [
                  108.0,
                  939.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7483270168304443,
              "coordinate": [
                105,
                614,
                1015,
                1259
              ],
              "order": 4,
              "polygon_points": [
                [
                  116,
                  629
                ],
                [
                  105,
                  1258
                ],
                [
                  1004,
                  1243
                ],
                [
                  1014,
                  629
                ],
                [
                  983,
                  614
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3265779912471771,
              "coordinate": [
                103,
                933,
                1010,
                1258
              ],
              "order": 5,
              "polygon_points": [
                [
                  103,
                  933
                ],
                [
                  103,
                  1257
                ],
                [
                  999,
                  1257
                ],
                [
                  1009,
                  933
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9481013417243958,
              "coordinate": [
                89,
                1258,
                1005,
                1543
              ],
              "order": 6,
              "polygon_points": [
                [
                  89.0,
                  1258.0
                ],
                [
                  1005.0,
                  1258.0
                ],
                [
                  1005.0,
                  1543.0
                ],
                [
                  89.0,
                  1543.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8877730369567871,
              "coordinate": [
                87,
                1542,
                1000,
                1625
              ],
              "order": 7,
              "polygon_points": [
                [
                  87,
                  1556
                ],
                [
                  87,
                  1624
                ],
                [
                  999,
                  1624
                ],
                [
                  999,
                  1542
                ],
                [
                  423,
                  1542
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9136188626289368,
              "coordinate": [
                86,
                1624,
                1001,
                1745
              ],
              "order": 8,
              "polygon_points": [
                [
                  86.0,
                  1624.0
                ],
                [
                  1001.0,
                  1624.0
                ],
                [
                  1001.0,
                  1745.0
                ],
                [
                  86.0,
                  1745.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9261059761047363,
              "coordinate": [
                85,
                1742,
                1000,
                1907
              ],
              "order": 9,
              "polygon_points": [
                [
                  85,
                  1742
                ],
                [
                  85,
                  1906
                ],
                [
                  999,
                  1906
                ],
                [
                  999,
                  1742
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9168514013290405,
              "coordinate": [
                84,
                1905,
                998,
                2031
              ],
              "order": 10,
              "polygon_points": [
                [
                  81.34508514404297,
                  1912.42138671875
                ],
                [
                  994.51171875,
                  1891.801513671875
                ],
                [
                  997.3109130859375,
                  2015.767333984375
                ],
                [
                  84.144287109375,
                  2036.38720703125
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8728428483009338,
              "coordinate": [
                85,
                2030,
                992,
                2112
              ],
              "order": 11,
              "polygon_points": [
                [
                  85,
                  2030
                ],
                [
                  85,
                  2111
                ],
                [
                  928,
                  2111
                ],
                [
                  950,
                  2111
                ],
                [
                  991,
                  2111
                ],
                [
                  991,
                  2030
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9390377402305603,
              "coordinate": [
                84,
                2109,
                998,
                2476
              ],
              "order": 12,
              "polygon_points": [
                [
                  84,
                  2109
                ],
                [
                  84,
                  2475
                ],
                [
                  987,
                  2475
                ],
                [
                  997,
                  2460
                ],
                [
                  997,
                  2109
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8806937336921692,
              "coordinate": [
                82,
                2473,
                994,
                2562
              ],
              "order": 13,
              "polygon_points": [
                [
                  82,
                  2473
                ],
                [
                  82,
                  2561
                ],
                [
                  283,
                  2561
                ],
                [
                  284,
                  2547
                ],
                [
                  993,
                  2547
                ],
                [
                  993,
                  2473
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9223743081092834,
              "coordinate": [
                80,
                2559,
                995,
                2842
              ],
              "order": 14,
              "polygon_points": [
                [
                  80.0,
                  2559.0
                ],
                [
                  995.0,
                  2559.0
                ],
                [
                  995.0,
                  2842.0
                ],
                [
                  80.0,
                  2842.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7809009552001953,
              "coordinate": [
                78,
                2841,
                612,
                2885
              ],
              "order": 15,
              "polygon_points": [
                [
                  78,
                  2841
                ],
                [
                  78,
                  2884
                ],
                [
                  611,
                  2884
                ],
                [
                  611,
                  2841
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.46128174662590027,
              "coordinate": [
                1054,
                168,
                1552,
                211
              ],
              "order": 16,
              "polygon_points": [
                [
                  1054.0,
                  168.0
                ],
                [
                  1552.0,
                  168.0
                ],
                [
                  1552.0,
                  211.0
                ],
                [
                  1054.0,
                  211.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8059728145599365,
              "coordinate": [
                1052,
                206,
                1985,
                329
              ],
              "order": 17,
              "polygon_points": [
                [
                  1052,
                  206
                ],
                [
                  1052,
                  328
                ],
                [
                  1931,
                  328
                ],
                [
                  1984,
                  328
                ],
                [
                  1984,
                  206
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9136181473731995,
              "coordinate": [
                1051,
                329,
                1985,
                608
              ],
              "order": 18,
              "polygon_points": [
                [
                  1051.0,
                  329.0
                ],
                [
                  1985.0,
                  329.0
                ],
                [
                  1985.0,
                  608.0
                ],
                [
                  1051.0,
                  608.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8032950758934021,
              "coordinate": [
                1046,
                609,
                1977,
                690
              ],
              "order": 19,
              "polygon_points": [
                [
                  1046.0,
                  609.0
                ],
                [
                  1977.0,
                  609.0
                ],
                [
                  1977.0,
                  690.0
                ],
                [
                  1046.0,
                  690.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.46365103125572205,
              "coordinate": [
                1045,
                691,
                1978,
                776
              ],
              "order": 20,
              "polygon_points": [
                [
                  1045.0,
                  691.0
                ],
                [
                  1978.0,
                  691.0
                ],
                [
                  1978.0,
                  776.0
                ],
                [
                  1045.0,
                  776.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3558309078216553,
              "coordinate": [
                1043,
                688,
                1979,
                975
              ],
              "order": 21,
              "polygon_points": [
                [
                  1978,
                  688
                ],
                [
                  1894,
                  688
                ],
                [
                  1872,
                  688
                ],
                [
                  1767,
                  688
                ],
                [
                  1702,
                  688
                ],
                [
                  1682,
                  688
                ],
                [
                  1681,
                  704
                ],
                [
                  1043,
                  704
                ],
                [
                  1043,
                  974
                ],
                [
                  1978,
                  974
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5624904036521912,
              "coordinate": [
                1048,
                811,
                1978,
                972
              ],
              "order": 22,
              "polygon_points": [
                [
                  1048,
                  826
                ],
                [
                  1048,
                  971
                ],
                [
                  1977,
                  971
                ],
                [
                  1977,
                  811
                ],
                [
                  1313,
                  811
                ],
                [
                  1291,
                  811
                ],
                [
                  1228,
                  811
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7389562726020813,
              "coordinate": [
                1043,
                973,
                1974,
                1095
              ],
              "order": 23,
              "polygon_points": [
                [
                  1043.0,
                  973.0
                ],
                [
                  1974.0,
                  973.0
                ],
                [
                  1974.0,
                  1095.0
                ],
                [
                  1043.0,
                  1095.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3570050299167633,
              "coordinate": [
                1040,
                976,
                1974,
                1416
              ],
              "order": 24,
              "polygon_points": [
                [
                  1051,
                  992
                ],
                [
                  1040,
                  1415
                ],
                [
                  1963,
                  1415
                ],
                [
                  1973,
                  1400
                ],
                [
                  1963,
                  976
                ],
                [
                  1229,
                  976
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5307374596595764,
              "coordinate": [
                1050,
                1095,
                1974,
                1253
              ],
              "order": 25,
              "polygon_points": [
                [
                  1050,
                  1111
                ],
                [
                  1061,
                  1252
                ],
                [
                  1973,
                  1252
                ],
                [
                  1973,
                  1095
                ],
                [
                  1061,
                  1095
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5252032279968262,
              "coordinate": [
                1043,
                1253,
                1969,
                1413
              ],
              "order": 26,
              "polygon_points": [
                [
                  1043.0,
                  1253.0
                ],
                [
                  1969.0,
                  1253.0
                ],
                [
                  1969.0,
                  1413.0
                ],
                [
                  1043.0,
                  1413.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.932756245136261,
              "coordinate": [
                1028,
                1417,
                1970,
                2877
              ],
              "order": 27,
              "polygon_points": [
                [
                  1028.0,
                  1417.0
                ],
                [
                  1970.0,
                  1417.0
                ],
                [
                  1970.0,
                  2877.0
                ],
                [
                  1028.0,
                  2877.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "工会希望资方领导同意谈判。/ Cela ne relève pas de ma direction. 这不属我的领导范围。5. 校长室，经理室，厂长室，管理处；领导部门，领导机关，局：aller à la direction 去厂长室 / La direction est au fond du couloir. 校长室[经理室]在走廊尽头。/ Direction générale de la Police nationale 国家警察总局 / Direction centrale de la Police judiciaire 司法局[缩略为 DCPJ] 6. [军]①(国防部的)处，科，室 ② direction repère 基准线[火炮已知的瞄准方向线] 7. [汽车]转向装置，转向系统 8. [数] direction singulière 奇异方向 9. [机] direction à vis 蜗杆式转向器 10. [占星术](根据星相位置预测未来事件日期的)测算 11. [宗] direction de conscience 神修指导\n\n★ direction de l'arbitrage aérien 航空仲裁员调度指挥 / direction asymptotique 渐进方向, 主切方向 / direction des bases aériennes 航空基地管理局 / direction bloquante 关闭方向 / direction de la boussole 罗盘方向 / Direction Centrale du Commissariat de l'Armée de l'Air 空军军需管理总局 / Direction Centrale du Matériel de l'Armée de l'Air 空军航空器材供应总局 / direction conjuguée 共轭方向 / direction du Contrôle et de la Comptabilité générale 空军财政监督局 / direction engin-but “导弹 - 目标”方向 / Direction des Etudes et Fabrications d'Armements 军备生产与研究管理局 / Direction de l'Infrastructure 机场地面基础设施建筑管理局 / direction irréversible 不可逆舵面操纵 / direction de portance nulle 零升力时飞行方向 / direction en profondeur 升降舵操纵, 高度控制 / direction souple 软式操纵 / Direction Technique et Industrielle de l'Aéronautique 航空工业技术局 / Direction des Transmission de l'Armée de l'Air 空军通讯兵指挥部\n\ndirectionnel, le [direksjonel] a. [无]1.定向性的 (= unidirectionnel): haut-parleur directionnel 定向高音喇叭 / microphone directionnel 定向麦克风 / antenne directionnelle 定向天线 2. 指示方向的: commande directionnelle des phares auxiliaires (车辆的) 方向指示辅助灯 / panneau [portique] directionnel (高速公路交叉出入口处设置的) 方向指示牌 [柱] 3. 指导的, 指挥的, 支配的\n\ndirectissime [direktisim] n.f. [登山] 直接攀登主义 [即主张直线攀登主峰]\n\ndirective [direktiv] n. f. [多用复数]指示, 指令: Il nous a laissé ses directives avant de partir en vacances. 出发休假之前他曾给我们留下了种种指示。\n\ndirectivisme [direktivism] n. m. 强权[教条]主义(的指令)[表示轻蔑]: tomber dans le directivisme 堕落成教条主义 / Le dirigisme est un directivisme économique. 统制经济(政策)是一种经济上的强权主义。\n\ndirectivité [direktivité] n. f. 1. [无] 方向性, 指向性, 定向性 2. [冶] (具有物理、化学或机械性质的) 方向(依赖) 性 3. (指导、教育等的) 强制性, 指令性; 权威主义 (↔non-directivité)\n\ndirecto [direkto] adv. 【民】直接地,径直地: On y va directo. (咱们)直接去吧。\n\ndirectoire [direktwar] 1. (公司的)董事会:président du directoire 董事长 / vice-président du directoire 副董事长 2. [法] 执政府 [即瑞士联邦议会 le Conseil fédéral suisse] 3. [史] ① le Directoire (exécutif) (法国 1795~1799 年间的)督政府 [由 5 人组成] ②督政 (= régime directorial): chapeau Directoire 督政时代式样的帽子 ③ directoire de département [de district] (1789~1799 年间法国省、县级)政府 4. [宗] 瞻礼斋期表;规程录 5. [美术] le style directoire 督政时代的风格 [一种以反映督政时代为中心内容的装饰式样]\n\ndirectorat [direktora] n.m. 【罕】厂长、经理、局长、主任、校长等的职位或任期\n\ndirectorial, ale [direktörjal] (pl. ~aux) a. 1. [史]督政府的: pouvoirs directoriaux 督政府的权力 / Le régime directorial achevait de se dissoudre. 督政最后解体了。2. 厂长的, 经理的, 局长的, 主任的, 校长的: bureau directorial 经理室, 厂长室 / ordre directorial 局长的命令 / André ne voulait pas être vu à la fabrique, entrant directement dans le cabinet directorial. 安德烈不想让厂里的工人看见, 径直走进了厂长室。\n\ndirent [dir], direz [dire] → dire¹⁷⁵\n\ndiremption [dirāpsjō] n. f. 离婚\n\ndirham [diram], dirhem [direm] n. m. 【阿】1. 迪拉姆 [摩洛哥、阿拉伯联合酋长国的货币单位] 2. 迪拉姆 [利比亚的辅币单位, 相当于 1‰ 第纳尔] 3. (13 世纪伊斯兰世界的) 银币\n\ndirigé, e [dirige] a. 1. 被领导的, 被指挥的, 被管理的: C'est une entreprise bien dirigée. 这是一家管理有方的企业。/ efforts mal dirigés 用力不当 / économie dirigée 统制经济 (↔libéral)\n\n2. (被)指向的, (被)引向的, 转向的: La girorette est dirigée vers le nord. 风向标指向北面。/ Ses regards étaient dirigés vers [sur] moi. 他把目光转向了我。\n\n3. [教] activités dirigées 有指导的学习活动 (↔libre)\n\ndirigeabilité [dirizabilite] n. f. 1. [空] 可操纵性，可控制性；易操纵性，灵敏性 2. [物] (电波的) 可定向性\n\ndirigeable [diriżabl] 1 a. 可探纵的；ballon dirigeable 飞艇, 汽艇 (↔libre)\n\nⅡ n.m. [空] 飞艇, 汽艇\n\n★ dirigeable anti-sous-marin 反潜飞艇 / dirigeable demi-rigide 半硬式 飞艇 / dirigeable entièrement métallique 金属构架 飞艇 / dirigeable flasque 软式 飞艇 / dirigeable rigide 硬式 飞艇 / dirigeable souple 软式 飞艇\n\nurigeant, e [dirizā, ārt] I a. 领导的, 指挥的: classe dirigeante 领导阶级 / équipe dirigeante 指挥班子 / le personne dirigeant 指挥人员 / rôle dirigeant 领导作用\n\nⅡ n. 领导人, 领袖; 指挥者: un dirigeant expérimenté 经验丰富的领导人 / dirigeants d'un syndicat 工会领导人 / dirigeants socialistes 社会党领导人 / dirigeante d'un mouvement féministe 女权运动的领导者\n\n★ dirigeant confié 委托经营者 / dirigeant de service 部门经营者 / dirigeant général 普通经营者 / dirigeant moyen 中间商 / dirigeant opérationnel 管理经营者 / dirigeant professionnel 专营商\n\ndiriger [diriże] ☑ I v. t. 1. 领导, 指挥; 统治; 管理, 经营: diriger une usine 领导一个工厂, 管理一个工厂 (= administrer, gérer) / diriger un théâtre 经营一家剧院 / diriger un pays 领导一个国家, 统治一个国家 (= gouverner, commander) / diriger l'économie 统制经济 / diriger une équipe 率领一个队 / diriger un orchestre 指挥一个乐团 / diriger une opération 指挥一个军事行动 / ingénieur qui dirige des travaux 负责(一项)工程的工程师 / Elle dirige tout dans son foyer. 她在家中主宰一切。/ diriger un débat [une discussion] 主持一个辩论会[讨论会] (= mener) // [省略宾语] apprendre à diriger 学会如何领导 / savoir diriger 善于领导 2. 指导, 引导: diriger les recherches d'un groupe d'étudiants 指导一组学生的研究 / diriger un élève 指导学生 / diriger la conscience de qn [宗] 指导某人的神修 / diriger ses mouvements 把握自己的动作 / diriger ses instincts 压抑自己的天性 3. [物作主语] 支配, 影响, 左右: journaux qui dirigent l'opinion 引导舆论的报刊 / La soif du pouvoir dirige tous ses actes. 权力欲支配着他的一切行动。/ Son intérêt seul le dirige. 他完全为个人私利所左右。4. 驾驶, 操纵: diriger un bateau 驾驶轮船 (= piloter) / diriger une voiture 开车 (= conduire) / diriger un cheval 赶马 5. <diriger qch. / qn + sur, vers, contre + qch. > 把某人某事引向[送向, 指向, 领向] …: diriger un colis sur Paris 把包裹寄往巴黎 / diriger des troupes vers la frontière 派部队开往边境 (= acheminer, envoyer) / Le gardien les dirigea vers la sortie. 门卫领他们走向出口。/ Les caisses ont été dirigées sur le quai d'embarquement. 货物箱被送往装载码头。/ Certains étudiants seront dirigés vers d'autres études (= orienter). 一些学生将被引导从事其他方面的研究。/ Les exportations de bauxite australienne sont dirigées principalement vers le Japon et les Etats-Unis. 澳大利亚的铝土矿石主要向日本和美国出口。/ Il dirige ses yeux [son regard] vers [sur] moi (= tourner). 【雅】他把眼睛[目光]转向我。/ diriger son arme sur [vers] les otages 把武器对准人质 (= pointer, braquer) / diriger une accusation contre qn 责难某人, 责备某人 / diriger une allusion contre qn/qch. 影射某人(某事) / Cet article est dirigé contre vous. 这篇文章是针对你们的。/ diriger la conversation sur un autre sujet 把谈话引向别",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//59ca68cb-8483-47fd-b366-e7e63060e58d/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A27%3A14Z%2F-1%2F%2F689812c7f0465f28d337e3276f005e75309ce69844ca292b58f746c66a76117f"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//59ca68cb-8483-47fd-b366-e7e63060e58d/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A27%3A14Z%2F-1%2F%2Fe16b644dd5a73d714474054f5fd28eecb380e15513f2b5710850afac4ff7783b"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//59ca68cb-8483-47fd-b366-e7e63060e58d/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A27%3A14Z%2F-1%2F%2F927de6c070a8a51b4b97441ef1ff49079bdec67c6b5ccd1f716c962029af3b0c"
  ]
}